fieldLayouts:
  6940a2e8-cad8-40d8-8dae-19b82793dca7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 79adbdfc-386b-4863-b0b8-754862c7a792
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cd6b1bf2-6fc5-425d-98a5-413009f0859a
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a22b014e-649c-46dc-818c-15dcc222c998
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: d996152f-ef4f-4132-850d-b5208fedb840
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fb6d883b-cdba-4209-af88-0715ed75991c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bfe87a9d-d10e-4920-bbd8-a01d5a97d26b # Short introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2a2e1d71-5c3a-4565-9b85-6041010b6cd6
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: ceae8f8e-fea7-4028-8baa-2a8c8d7d5ef0
        userCondition: null
handle: contact
hasTitleField: false
name: Contact
section: 259deaa7-19f3-48ff-b243-ed4f7ffc2445 # Contact
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
